GET
/scim/v2/ResourceTypesList SCIM resource types
Lists the resource types supported by the SCIM service. Use this endpoint to review the resource types available for SCIM operations.
200Returns the SCIM resource types supported by the service.
401Returned when the request is unauthenticated.
500Returned when an internal server error occurs.
Error handling
A 401 is returned when the request is unauthenticated; send valid Authorization credentials. A 500 is returned when an internal server error occurs.
